<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_moeq" name="n0" src="moeq3" fileName="img/unlock_bg.png" xy="145,517" size="790,809">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_moeq" name="n3" xy="258,531" size="563,79" fontSize="60" color="#9fa5c8" text="Network Anomaly">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_moeq" name="text_tips" xy="208,742" size="664,385" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="Network error. Retrying...">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>